RubyGems Navigation menu

aws-sdk-core 2.11.362

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.114.0 - April 13, 2021 (292 KB)
  2. 3.113.1 - March 29, 2021 (291 KB)
  3. 3.113.0 - March 10, 2021 (291 KB)
  4. 3.112.1 - March 04, 2021 (291 KB)
  5. 3.112.0 - February 02, 2021 (280 KB)
  6. 2.11.362 - September 26, 2019 (1.58 MB)
Show all versions (1249 total)

Runtime Dependencies (2):

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

9d221059466d98ffa8385d7f79d2fe148f62c435d3b8b4541a664f943aadcc1c

Total downloads 459,828,406

For this version 109,383

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: >= 0

Links: